{
  "name": "frontend-start-project",
  "version": "1.0.0",
  "description": "frontend-start-project",
  "scripts": {
    "dev": "gulp watch",
    "build:dev": "gulp build",
    "build:prod": "gulp build --prod"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/dis.dev/frontend-start-project.git"
  },
  "keywords": [
    "gulp",
    "js",
    "sass"
  ],
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not IE 11"
  ],
  "author": "dis@itdv.pro",
  "license": "WTFPL",
  "bugs": {
    "url": "https://gitlab.com/dis.dev/frontend-start-project/issues"
  },
  "homepage": "https://gitlab.com/dis.dev/frontend-start-project#readme",
  "devDependencies": {
    "@babel/core": "^7.14.0",
    "@babel/eslint-parser": "^7.13.14",
    "@babel/preset-env": "^7.14.1",
    "@babel/register": "^7.13.16",
    "@zoxon/emitty": "^1.4.2",
    "babelify": "^10.0.0",
    "browser-sync": "^2.26.14",
    "browserify": "^17.0.0",
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-changed": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-format-html": "^1.2.5",
    "gulp-if": "^3.0.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-nunjucks-render": "^2.2.3",
    "gulp-plumber": "^1.2.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-sass-glob": "^1.1.0",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-uglify": "^3.0.2",
    "husky": "^6.0.0",
    "imagemin-pngquant": "^9.0.2",
    "imagemin-webp": "^6.0.0",
    "lint-staged": "^11.0.0",
    "nunjucks-includeData": "^0.0.9",
    "vinyl-buffer": "^1.0.1",
    "vinyl-source-stream": "^2.0.0"
  },
  "dependencies": {
    "@fancyapps/fancybox": "^3.5.7",
    "choices.js": "^9.0.1",
    "focus-visible": "^5.2.0",
    "jquery": "^3.6.0",
    "normalize.css": "^8.0.1",
    "simplebar": "^5.3.5",
    "swiper": "^6.7.0",
    "vanilla-lazyload": "^17.3.1",
    "webp-hero": "*"
  }
}
